﻿html {
    color: #333;
   font-size:14px;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var, b, i {
    font-style: normal;
    font-weight: normal;
}

ol, ul {
    list-style: none;
}

caption, th {
    text-align: left;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input, textarea, select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    *font-size: 100%;
    outline: none;
    border: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}


legend {
    color: #000;
}

a {
    outline: none;
    text-decoration: none;
    color: inherit;
}

a:hover {
    text-decoration: none;
}

a:active {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#yui3-css-stamp.cssreset {
    display: none;
}

.cf:before, body:before, .header:before, .footer:before {
    content: '';
    display: table;
}

.cf:after, after, .header:after, .footer:after {
    content: '';
    clear: both;
    display: table;
}

.cf, .header, .footer {
    *zoom: 1;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

input[type=button], input[type=submit], input[type=file], button {
    cursor: pointer;
    -webkit-appearance: none;
}
.gx_top{
}
.gx_top .logo {
    margin-top:10px;
    margin-left: 5%;
}
.gx_top ul {
    background-color: #fff;
    background-image: linear-gradient(to right, #fff, #eff7ff);
    padding-right:5%;
}
.gx_top ul li{
    float:left;
    line-height:90px;
    font-size:16px;
}
.gx_top ul b{
    margin:0 20px;
    display:inline-block;
    border-left:1px solid #b9b9ba;
    height:10px;
}
.gx_con .L_banner{
    width:65%
}
.gx_con .L_banner img {
    width: 100%;
}
.r_login{
    width:35%;
}
.tab-bd li {
    display: none;
}
.tab-bd .thisclass {
    display: block;
}
.r_login .tab-hd {
    text-align: center;
    margin-bottom:25px;
}
.r_login .tab-hd li {
    width: 120px;
    text-align: center;
    line-height:35px;
    border: 1px solid #d6d6d6;
    border-radius: 10px;
    display: inline-block;
    margin:0 5px;
    cursor:pointer;
    font-size:16px;
}
.r_login .tab-hd .active{
    background:#5e89ff;
    color:#fff;
    border: 1px solid #5e89ff;
}
.r_login .tab {
    padding:20px 10% 10px;
}
.r_login .login_box p {
    margin-bottom:10px;
    position: relative;
}
.r_login .login_box label {
    font-size: 16px;
    color: #000;
    font-weight:normal;
}
.r_login .login_box input {
    height:40px;
    background: #f6f6f6;
    border-radius:10px;
    margin-left:10px;
    padding-left:10px;
    width:75%;
}
.r_login .login_box p img {
    margin-left: 20px;
}
.r_login .login_box p span {
    position: absolute;
    bottom: -22px;
    right: 33px;
    color: #b9b9ba;
    font-size:14px;
    cursor:pointer;
}
.r_login .login_box .wjmm {
    position: relative;
    top: -5px;
    left: 66px;
    width: 80px;
}
.but_lu {
    padding: 0 15px;
}
.but_lu button {
    border-radius:10px;
    background:#5e89ff;
    width:100%;
    height:45px;
    text-align:center;
    line-height:45px;
    border:0;
    color:#fff;
    font-size:18px;
}
.wz_bottom {
    border-top: 1px solid #e1e1e1;
    padding:30px 7% 0;
    font-size: 16px;
}
.wz_bottom h3{
    font-size:20px;
}
.wz_bottom h3,.wz_bottom a{
    font-weight:bold;
    color:#000;
}
.wz_bottom a{
    margin-bottom:10px;
    display:block;
}
.wz_bottom p{
    line-height:28px;
    text-indent:2em;
    margin:20px 0;
}
.gx_bottom {
    background: url('../img/bottom_bg.jpg') no-repeat;
   background-size:100% auto;
}
.b_box {
    padding:30px 10%;
}
.b_box img{
    width:653x;
}
.b_box ul{
    margin-left:20px;
    width:450px;
    padding:10px 20px;
    background:#fff;
}
.b_box ul li{
    float:left;
    width:50%;
    line-height:33px;
    color:#000;
    font-size:15px;
}
.b_box ul img{
    margin:4px 0px 4px 0;
    float:left;
}
.b_box ul h4{    
    color:#1355f1;
    margin:30px 0 5px;
    font-weight:bold;
    font-size: 14px;
}
.b_box ul dd {
    float: left;
    width: 50%;
    font-size: 14px;
}
.footer{
    background:#d6d6d6;
    line-height:50px;
}
.footer span{
    display:inline-block;
    margin-right:15px;
}

.gx_list{
    padding:0 10%;
    margin-bottom:20px;
}
.gx_list table th, .gx_list table td {
    border: 1px solid #ccc !important;
}
    .gx_list table th {
        background: #eff1f4;
    }
.query{
    margin:22px 0 10px;
    text-align:center;
}
.query #key {
    border: 1px solid #ccc;
    width: 400px;
    height:50px;
    line-height:50px;
    border-radius: 5px;
    padding-left: 10px;
}
.query #tsQueryMore {
    height: 46px;
    padding: 0 40px;
    font-size: 18px;
    position: relative;
    top: 1px;
}